Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Wing FTP Server < 3.4.5 HTTP Request Directory Traversal

Medium

Synopsis

The remote host is vulnerable to a directory traversal attack.

Description

The remote host is running Wing FTP server. The installed version of Wing FTP is earlier than 3.4.5. Such versions are potentially affected by a directory traversal vulnerability over the HTTP protocol. An attacker, exploiting this flaw, could access arbitrary files on the affected host.

Solution

Upgrade to Wing FTP Server 3.4.5 or later.